#Sat Aug 22 19:35:04 CEST 2026
de.duffy.screencast.app-main-34\:/drawable/ic_cast.xml=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_cast.xml.flat
de.duffy.screencast.app-main-34\:/mipmap-hdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.png.flat
de.duffy.screencast.app-main-34\:/mipmap-hdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.png.flat
de.duffy.screencast.app-main-34\:/mipmap-mdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.png.flat
de.duffy.screencast.app-main-34\:/mipmap-mdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.png.flat
de.duffy.screencast.app-main-34\:/mipmap-xhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.png.flat
de.duffy.screencast.app-main-34\:/mipmap-xhdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.png.flat
de.duffy.screencast.app-main-34\:/mipmap-xxhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.png.flat
de.duffy.screencast.app-main-34\:/mipmap-xxhdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.png.flat
de.duffy.screencast.app-main-34\:/mipmap-xxxhdpi/ic_launcher.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.png.flat
de.duffy.screencast.app-main-34\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
de.duffy.screencast.app-mergeReleaseResources-32\:/layout/activity_device.xml=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/layout_activity_device.xml.flat
de.duffy.screencast.app-mergeReleaseResources-32\:/layout/activity_main.xml=/home/duffy/Dokumente/programmierung/android-smartscreen-cast/app/build/intermediates/merged_res/release/mergeReleaseResources/layout_activity_main.xml.flat
